Bug 111901 - Permission Error while accessing profiles
Permission Error while accessing profiles
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
i686 Linux
high Severity high
: ---
: ---
Assigned To: Robin Norwood
Fanny Augustin
Depends On:
Blocks: 113026
  Show dependency treegraph
Reported: 2003-12-11 09:46 EST by Christian Stelter
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-12 11:21:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christian Stelter 2003-12-11 09:46:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.5) Gecko/20031016

Description of problem:
After choosing a system and selecting the "packages" tab, I click on
"profiles" and get a:

"Permission Error

You do not have the appropriate permission set to access the requested
page. You may have reached this error page in one of several ways:"

Seems to be a bug.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
See above.  

Actual Results:  See above.

Expected Results:  Don't know. I was just trying to get a first look
at this function. ;-)

Additional info:
Comment 1 Christian Stelter 2003-12-11 09:53:19 EST
/var/log/httpd/error_log states:

[Thu Dec 11 15:55:58 2003] [error] acl fail:
system_service_level(provisioning) at
/usr/lib/perl5/site_perl/5.6.1/i386-linux/PXT/ApacheAuth.pm line 138.
Comment 2 Greg DeKoenigsberg 2003-12-17 11:19:16 EST
Aligning to rhn310.  I think this is probably closed, but please check
it out.
Comment 3 Christian Stelter 2003-12-22 10:26:56 EST
Hi, Greg!

This happens when a system is entitled as "Management System" just
as you expected.

Best regards,

Comment 4 Christian Stelter 2003-12-23 09:14:44 EST
btw. I forgot to mention the URL while getting the permission error

Comment 5 Robin Norwood 2003-12-23 14:57:08 EST
Yep, looks like this was fixed in cvs on 2003/12/08 - should be in the
next release.
Comment 6 Josef Komenda 2004-02-12 11:21:00 EST
Looks good in rc2, closing. 

Note You need to log in before you can comment on or make changes to this bug.